--- 
- auditable_type: SystemSetting
  field_name: minimum_password_length
  translation_key: field_names.minimum_password_length
- auditable_type: SystemSetting
  field_name: passwords_require_number
  translation_key: field_names.passwords_require_number
- auditable_type: SystemSetting
  field_name: passwords_require_symbols
  translation_key: field_names.passwords_require_symbols
- auditable_type: SystemSetting
  field_name: passwords_require_mixed_case
  translation_key: field_names.passwords_require_mixed_case
- auditable_type: SystemSetting
  field_name: number_of_unique_passwords
  translation_key: field_names.number_of_unique_passwords
- auditable_type: SystemSetting
  field_name: number_of_invalid_login_attempts
  translation_key: field_names.number_of_invalid_login_attempts
- auditable_type: SystemSetting
  field_name: password_expiration_interval
  translation_key: field_names.password_expiration_interval
- auditable_type: SystemSetting
  field_name: password_expiration_notification_days
  translation_key: field_names.password_expiration_notification_days
- auditable_type: SystemSetting
  field_name: inactivity_time_out
  translation_key: field_names.inactivity_time_out
- auditable_type: SystemSetting
  field_name: audit_records
  translation_key: field_names.audit_records
- auditable_type: SystemSetting
  field_name: audit_days_to_keep
  translation_key: field_names.audit_days_to_keep
- auditable_type: SystemSetting
  field_name: audit_auto_purge
  translation_key: field_names.audit_auto_purge
- auditable_type: SystemSetting
  field_name: schedule_log_days_to_keep
  translation_key: field_names.schedule_log_days_to_keep
- auditable_type: SystemSetting
  field_name: schedule_log_auto_purge
  translation_key: field_names.schedule_log_auto_purge
- auditable_type: SystemSetting
  field_name: email_server_address
  translation_key: field_names.email_server_address
- auditable_type: SystemSetting
  field_name: email_server_port
  translation_key: field_names.email_server_port
- auditable_type: SystemSetting
  field_name: email_server_timeout
  translation_key: field_names.email_server_timeout
- auditable_type: SystemSetting
  field_name: email_server_requires_authentication
  translation_key: field_names.email_server_requires_authentication
- auditable_type: SystemSetting
  field_name: email_server_login_name
  translation_key: field_names.email_server_login_name
- auditable_type: SystemSetting
  field_name: email_server_login_password
  translation_key: field_names.email_server_login_password
- auditable_type: SystemSetting
  field_name: email_sender_address
  translation_key: field_names.email_sender_address
- auditable_type: SystemSetting
  field_name: email_use_ssl
  translation_key: field_names.email_use_ssl
- auditable_type: SystemSetting
  field_name: time_to_run_history_purge
  translation_key: field_names.time_to_run_history_purge
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SystemSetting
  field_name: agent_event_days_to_keep
  translation_key: field_names.agent_event_days_to_keep
- auditable_type: SystemSetting
  field_name: agent_event_auto_purge
  translation_key: field_names.agent_event_auto_purge
- auditable_type: SystemSetting
  field_name: job_monitor_days_to_keep
  translation_key: field_names.job_monitor_days_to_keep
- auditable_type: SystemSetting
  field_name: job_monitor_auto_purge
  translation_key: field_names.job_monitor_auto_purge
- auditable_type: SystemSetting
  field_name: snmp_trap_days_to_keep
  translation_key: field_names.snmp_trap_days_to_keep
- auditable_type: SystemSetting
  field_name: snmp_trap_auto_purge
  translation_key: field_names.snmp_trap_auto_purge
- auditable_type: SystemSetting
  field_name: default_job_runs_to_keep
  translation_key: field_names.default_job_runs_to_keep
- auditable_type: SystemSetting
  field_name: default_job_history_days_to_keep
  translation_key: field_names.default_job_history_days_to_keep
- auditable_type: SystemSetting
  field_name: system_message_days_to_keep
  translation_key: field_names.system_message_days_to_keep
- auditable_type: SystemSetting
  field_name: system_message_auto_purge
  translation_key: field_names.system_message_auto_purge
- auditable_type: SystemSetting
  field_name: require_unique_passwords
  translation_key: field_names.require_unique_passwords
- auditable_type: SystemSetting
  field_name: disable_user_on_invalid_login
  translation_key: field_names.disable_user_on_invalid_login
- auditable_type: SystemSetting
  field_name: expire_passwords
  translation_key: field_names.expire_passwords
- auditable_type: SystemSetting
  field_name: notify_user_password_expiring
  translation_key: field_names.notify_user_password_expiring
- auditable_type: SystemSetting
  field_name: default_job_purge
  translation_key: field_names.default_job_purge
- auditable_type: SystemSetting
  field_name: default_job_history_purge_option
  translation_key: field_names.default_job_history_purge_option
- auditable_type: SystemSetting
  field_name: hold_scheduler
  translation_key: field_names.hold_scheduler
- auditable_type: SystemSetting
  field_name: job_history_auto_purge
  translation_key: field_names.job_history_auto_purge
- auditable_type: SystemSetting
  field_name: job_history_days_to_keep_orphans
  translation_key: field_names.job_history_days_to_keep_orphans 
- auditable_type: SystemSetting
  field_name: monitor_snmp_traps
  translation_key: field_names.monitor_snmp_traps
- auditable_type: SystemSetting
  field_name: snmp_trap_port
  translation_key: field_names.snmp_trap_port
- auditable_type: SystemSetting
  field_name: default_forecast_purge
  translation_key: field_names.default_forecast_purge
- auditable_type: SystemSetting
  field_name: default_forecast_days_to_keep
  translation_key: field_names.default_forecast_days_to_keep
- auditable_type: SystemSetting
  field_name: email_attachment_retry_time
  translation_key: field_names.email_attachment_retry_time
- auditable_type: SystemSetting
  field_name: max_email_attachment_size
  translation_key: field_names.max_email_attachment_size
- auditable_type: SystemSetting
  field_name: sap_intercepted_job_history_days_to_keep
  translation_key: field_names.sap_intercepted_job_history_days_to_keep
- auditable_type: SystemSetting
  field_name: remote_history_days_to_keep
  translation_key: field_names.remote_history_days_to_keep
- auditable_type: SystemSetting
  field_name: ha_email_address
  translation_key: field_names.ha_email_address
- auditable_type: SystemSetting
  field_name: hide_sap_config
  translation_key: field_names.hide_sap_config
- auditable_type: SystemSetting
  field_name: hide_ms_sql_server_config
  translation_key: field_names.hide_ms_sql_server_config
- auditable_type: SystemSetting
  field_name: hide_informatica_config
  translation_key: field_names.hide_informatica_config
- auditable_type: SystemSetting
  field_name: hide_oracle_config
  translation_key: field_names.hide_oracle_config
- auditable_type: SystemSetting
  field_name: remote_history_auto_purge
  translation_key: field_names.remote_history_auto_purge
- auditable_type: SystemSetting
  field_name: sap_intercepted_job_history_auto_purge
  translation_key: field_names.sap_intercepted_job_history_auto_purge
- auditable_type: SystemSetting
  field_name: allow_webservice_requests
  translation_key: field_names.allow_webservice_requests
- auditable_type: SystemSetting
  field_name: hide_remote_server_config
  translation_key: field_names.hide_remote_server_config
- auditable_type: SystemSetting
  field_name: hide_iseries_config
  translation_key: field_names.hide_iseries_config
- auditable_type: SystemSetting
  field_name: hide_automate_config
  translation_key: field_names.hide_automate_config
- auditable_type: SystemSetting
  field_name: hide_uc_config
  translation_key: field_names.hide_uc_config
- auditable_type: SystemSetting
  field_name: ldap_option
  translation_key: field_names.ldap_option
  values:
    - {value: "0", special_field: "0", translation_key: "system_settings.edit_auth_config.use_automate_schedule_auth"}
    - {value: "1", special_field: "0", translation_key: "system_settings.edit_auth_config.use_ldap_auth"}
    - {value: "2", special_field: "0", translation_key: "system_settings.edit_auth_config.use_ldap_auth_with_user"}
